body {
	color:#333;
	background-color:white;
	margin:5px;
	padding:0px;
	font:12px verdana, arial, helvetica, sans-serif;
	}
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:18px;
	font-weight:900;
	color:#ccc;
	width:100%;
	}
h2 {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px 0px 5px 0px;
	width:100%;
	}
h3 {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 10px 0px;
	padding-top:5px;
	padding-bottom:5px;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
}
h4 {
	font:bold 11px/13px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 10px 0px;
	padding-top:5px;
	padding-bottom:5px;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
}
p {
	font:12px/20px arial, verdana, helvetica, sans-serif;
	margin:0px 0px 10px 0px;
	padding:0px;
}

ul.image 
{
line-height: 150%;
list-style-image: url("icon/arrow.gif"); 
}
a:visited {color:#3A0075;}
a.forums{	
	text-decoration:none;
	color:#FFFFFF; 
	font-weight:700;
	}

a.forums:link {color:#FFFFFF;}
a.forums:visited {color:#FFFFFF;}
a.forums:hover {color:#FF0000; padding-left:7px; }  

.justify {
        text-align: justify;
}


p.imp {
     font-size:11px;
     font-family:verdana, arial, helvetica, sans-serif;
     font-weight:600;
     color:red;
}
p.side{
	line-height: 120%;
	margin-bottom:8px;
}
p.note{
        vertical-align: text-top;
        text-align: right;
}
p.smallinfo {
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
     color:#666699;
	}
td{
	font-size:12px;
	font-family:verdana, arial, helvetica, sans-serif;
}
td.coupon1{
        background:#000080;
	color: #FFFFFF;
        text-align: center;
        font-weight:600;
}

td.menumain{
        width: 110px;
        height: 18px; 
        text-align: center;
        background-image:
        url("icon/top_bg.gif"); 
}

a.fancy {
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
	}
a.fancy:hover {text-decoration:underline;}
a.newtalk {
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	}
a.newtalk:hover {text-decoration:underline;}
a.newtalk:link {color:#666699;}
a.newtalk:visited {color:#666699;}
a.viewtalk {
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
	}
a.viewtalk:hover {text-decoration:underline;}
a.viewtalk:link {color:#9966FF;}
a.viewtalk:visited {color:#666699;}

a.dealtitle {
    font-family:arial, verdana, helvetica, sans-serif;
	font-size: 13px;
    font-weight:600;
    color: #0c3d87;
    text-decoration:none;
	}
a.dealtitle:hover {text-decoration:underline;}
a.dealtitle:link {color:#0c3d87;}
a.dealtitle:visited {color:#4d0165;}

a.side {
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	text-decoration:none;
	}
a.side:link {color:#0000FF;}
a.side:visited {color:#000080;}
a.side:hover {text-decoration:underline;}



.sidetop {
       text-align: center;
       font-size: 11px;
       font-weight:600;
       margin:0px 0px 0px 0px;
       color: white;
}

.search{
        font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	background-color: #FFFFEA;
}
.content{
        font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
}
.blank{
        font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
}
.middle{
    font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	border:1px solid black;
	padding:10px;
	margin:20px 10px 20px 10px;
}
.middle1{
    font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	padding:10px;
	margin:20px 10px 20px 10px;
}
.input{
        font-size:15px;
}
p.headlines{
	font-size:12px;
	line-height: 120%;
	margin-bottom:5px;
}
p.dealtitle{
        font-family:arial, verdana, helvetica, sans-serif;
	    font-size: 13px;
        font-weight:600;
        color: #0c3d87;
        margin-bottom:0px;
}

p.newside{
	line-height: 120%;
	margin-bottom:4px;
}
a.headlines {
	font-size:12px;
	font-family:arial, verdana, helvetica, sans-serif;
	text-decoration:none;
	}
a.headlines:hover {text-decoration:underline;}
a.newside {
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	text-decoration:none;
	}
a.newside:link {color:#0000FF;}
a.newside:visited {color:#000080;}
a.newside:hover {text-decoration:underline;}
.amazonsidenews {
	border:1px solid black;
			background-image:
        url("icon/bg6.gif");
	}
	
#exp p {
	color: #C0C0C0;
}

#exp a {
	color: #C0C0C0;
	}
#exp a:hover {text-decoration:underline;}
#exp a:link {color: #C0C0C0;}
#exp a:visited {color: #C0C0C0;}


#menu a.menu {	
	text-decoration:none;
	color:#000066; 
	}

#menu a.menu:hover {color:#FF0000; padding-left:7px; }  

#menu a.menuselected {	
	text-decoration:none;
	color:#FF0000; 
	}

#menu a.menuselected:hover {color:#FF0000; padding-left:7px; }  